extends ../../views/layout

block content

  #menuContent
    ul
  
  #listProducts
    ul
      - each loopItem in items
        h1 #{loopItem.title}
        .w750
          a(href="/pages/#{loopItem._id}") 
            img(width="250",align="left", src="#{loopItem.image}")
          != loopItem.content_small
          br
          br
          a(href="/pages/#{loopItem._id}") 
            | Подробнее
        .w750
          br
          hr
  #Cart
  #basket
    a(href="/cart") 
      img(src="/images/shopping-basket.png")
    span 0
    table 


  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/catalogsFrontEnd.js')  
  script(src='/javascripts/jquery_easing.js')  